Subject: Re: [Roll] rpl-p2p applicability statement

From: Michael Richardson <[email-masked]>
Date: Mon, 11 Mar 2013 18:49:34 -0400

(sending to the list)

>>>>> "peter" == peter van der Stok <[email-masked]> writes:
    peter> Do you agree to add the mpl applicability to building control
    peter> in the rpl-p2p applicability statement?  or do you prefer a
    peter> different document for mpl applicability?

I would like the applicability statements to explain how to explain how
to apply the appropriate technologies to solve the problem.

So, if you need P2P or MPL to solve your problem, then you should
specify it, and say how you are going to use it.  If there are sections
missing in the template on MPL (I think that there are), then we should
fill that in.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works 
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/